[RTS]
Address=rts.wangwang.taobao.com
Port=19000
Timeout=20000

[LOG]
Level=0

[UPNP]
Enable=1

[Strategy]
#TCP直连
DisableDirTcp=0
#通过upnp映射的tcp直连
DisableUpnpTcp=0
#RUDP直连
DisableDirRudp=0
#通过nat打洞的rudp直连
DisableNatRudp=0
#TCP中转
DisableIndirTcp=0
